header:
  desktop:
    price: "XQ 福利"
    gift: "達人禮包"
    qa: "常見問題"
    step: "如何參加"
  mobile:
    price: "XQ 福利"
    gift: "達人禮包"
    qa: "常見問題"
    step: "如何參加"

home:
  banner:
    applyBtn: "如何參加"

  doubleMonth:
    desc: "年訂閱<span>指定模組</span>，<br class='d-lg-none'/>綁定<span>達人優惠碼</span>，即可享有"
    subDesc: "購買年訂閱方案，用 12 個月的花費，<br>享受 14 個月的模組使用權限</h4>"

  giftParagraph: "綁定達人優惠碼，免費解鎖指標 & <br>策略範本，達人帶你快速上手"

  subscribe:
    subtitle: "$500 以上模組適用，比月繳還賺"

    lowPrice:
      button: "$500 / 月"
      list_items:
        - "<h6>籌碼</h6><h4>籌碼分析模組</h4>"
        - "<h6>量化</h6><h4>量化積木模組</h4>"
        - "<h6>美股</h6><h4>美股分析模組</h4>"
      underline: "<h5>月訂閱方案</h5><h5 class='text-decoration-line-through'>每月 $500</h5>"
      title: "年訂閱方案 <br class='d-md-none'>(額外贈送 2 個月)"
      monthly: "每月僅需 $429"
      subtitle: "一年總共省下"
      saving: "$852"
      savingDesc: "月均省 $71"

    mediumPrice:
      button: "$1,000 / 月"
      list_items:
        - "<h6>盤後</h6><h4>盤後量化選股模組</h4>"
        - "<h6>盤中</h6><h4>盤中量化交易模組</h4>"
        - "<h6>產業</h6><h4>產業數據模組</h4>"
        - "<h6>權證</h6><h4>權證操作模組</h4>"
      underline: "<h5>月訂閱方案</h5><h5 class='text-decoration-line-through'>每月 $1,000</h5>"
      title: "年訂閱方案 <br class='d-md-none'>(額外贈送 2 個月)"
      monthly: "每月僅需 $857"
      subtitle: "一年總共省下"
      saving: "$1,716"
      savingDesc: "月均省 $143"

    highPrice:
      button: "$2,000 / 月"
      list_items:
        - "<h6>陸股</h6><h4>陸股即時模組</h4>"
        - "<h6>港股</h6><h4>港股即時模組</h4>"
      underline: "<h5>月訂閱方案</h5><h5 class='text-decoration-line-through'>每月 $2,000</h5>"
      title: "<h5>年訂閱方案 <br class='d-md-none'>(額外贈送 2 個月) </h5>"
      monthly: "每月僅需 $1,714"
      subtitle: "一年總共省下"
      saving: "$3,432"
      savingDesc: "月均省 $286"

  teacherPackage:
    john:
      name: "江加宏"
      package: "<span>可轉債大戶大禮包</span> 送給你"
      list_items:
        - "<img src='assets/images/icon-check.svg' alt='icon-check'><h5>兩個獨家看盤頁面</h5>"
        - "<img src='assets/images/icon-check.svg' alt='icon-check'><h5>一個策略雷達警示</h5>"
        - "<img src='assets/images/icon-check.svg' alt='icon-check'><h5>一部 VIP 影片 (包含 2 個策略)</h5>"
      packageIntroButton: "達人禮包介紹"
      formButton: "填寫表單領禮包"
      formLink: "https://forms.gle/swuMaTPvRRdR9tN8A"

    cat:
      name: "貓老大"
      package: "<span>波段飆股大禮包</span> 送給你"
      list_items:
        - "<img src='assets/images/icon-check.svg' alt='icon-check'><h5>線下研討會與諮詢</h5>"
        - "<img src='assets/images/icon-check.svg' alt='icon-check'><h5>獨家指標看盤頁面</h5>"
        - "<img src='assets/images/icon-check.svg' alt='icon-check'><h5>一個選股策略範本</h5>"
        - "<img src='assets/images/icon-check.svg' alt='icon-check'><h5>兩個策略雷達</h5>"
      packageIntroButton: "達人禮包介紹"
      formButton: "填寫表單領禮包"
      formLink: "https://forms.office.com/r/HsiKVpZcmP"

    charlie:
      name: "查理哥"
      package: "<span>現股當沖大禮包</span> 送給你"
      list_items:
        - "<img src='assets/images/icon-check.svg' alt='icon-check'><h5>A+ 策略網 VIP 會員 14 個月</h5>"
        - "<img src='assets/images/icon-check.svg' alt='icon-check'><h5>當沖策略範本 (最多 2 個策略)</h5>"
      packageIntroButton: "達人禮包介紹"
      formButton: "加 LINE@ 領禮包"
      formLink: "https://line.me/R/ti/p/@aplustrading"

    note: "提醒您：每組帳號 <span class='text-pink'>僅能綁定一位達人的優惠碼 </span>(無法重複或更改)，請謹慎評估最適合您的禮包再綁定。"

  join:
    step1:
      subStep1: "若想獲得達人禮包，請："
      linkIntro: "透過以下連結主動聯繫達人"
      john: "江加宏"
      cat: "貓老大"
      charlie: "查理哥"
      linkInfo: "了解達人禮包的詳細內容"
      linkCode: "獲得達人優惠碼的綁定教學"
      subStep2: "若無需達人禮包，可直接跳至 Step 2"

    step2Desc: "<li class='text-list'><h5 class='step__desc'>前往 XQ 電腦版「我要購買」或 APP「官網購買」</h5></li><li class='text-list'><h5 class='step__desc'>切換為「年訂閱方案」</h5></li>"

    step3:
      subStep1: "將年訂閱方案加入購物車"
      subStep2: "確認是否有填寫達人優惠碼"
      note: "<div class='ps-0 step__text'>請注意！若您有填寫達人優惠碼並完成年訂閱，則可聯繫達人領取加碼大禮包</div>"

  faq:
    subscribe:
      nowUse:
        select: "台股進階模組 - 月訂閱"
        options:
          - "未購買模組"
          - "台股進階模組 - 月訂閱"
          - "籌碼分析模組 - 月訂閱"
          - "量化積木模組 - 月訂閱"
          - "盤後量化選股模組 - 月訂閱"
          - "盤中量化交易模組 - 月訂閱"
          - "產業數據模組 - 月訂閱"
          - "權證操作模組 - 月訂閱"
          - "美股分析模組 - 月訂閱"
          - "陸股即時模組 - 月訂閱"
          - "港股即時模組 - 月訂閱"
      newUse:
        selects:
          - "盤後量化選股模組"
          - "籌碼分析模組"
          - "量化積木模組"
          - "盤後量化選股模組"
          - "盤中量化交易模組"
          - "產業數據模組"
          - "權證操作模組"
          - "美股分析模組"
          - "陸股即時模組"
          - "港股即時模組"

    #常見問題
    common:
      - title: "購買年訂閱有哪些限制？"
        answer: "<ul class='ps-3'><li><span class='fw-bold'>系統版本要求：</span>年訂閱方案僅適用於<span class='fw-bold'> XQ 全球贏家個人版 3.15 以上版本</span>。如欲訂閱，請先更新至最新版本。</li><li><span class='fw-bold'>台股進階模組：</span>不支援年訂閱服務。</li><li><span class='fw-bold'>APP 系統：</span>iOS 和 Android APP 不支援年訂閱。</li><li><span class='fw-bold'>升級與轉換：</span><ul class='ps-3'><li>若已透過 iOS 或 Android 應用程式購買月訂閱模組，則無法在應用程式內或電腦版升級至年訂閱，需先取消訂閱，待權限到期後再重新訂閱。</li><li>在年訂閱期間，無法跨模組進行升級或降級調整。需待年訂閱到期並轉為月訂閱後，才可進行相關變更。</li></ul></li></ul>"
      - title: "購買年訂閱，有 7 天鑑賞期嗎？"
        answer: "首次購買模組時，可享有 7 天鑑賞期 (美股 / 港股 / 陸股即時報價模組除外)。"
      - title: "為什麼購買後，不符合 7 天鑑賞期資格？"
        answer: "若您曾經訂閱過該模組，或是從月訂閱升級至年訂閱，則不適用 7 天鑑賞期。"
      - title: "購買年訂閱後，可使用點數折抵嗎？"
        answer: "當您的點數超過 50 點時，系統會自動扣抵；但若購買的是港股 / 陸股即時報價模組，則不支援點數折抵。"
      - title: "購買年訂閱後，贈送的月份如何計算？"
        answer: "年訂閱贈送的 2 個月將在訂閱生效後，自動延長您的使用期限。"
      - title: "我可以從月訂閱升級為年訂閱嗎？"
        answer: "可以。<ul class='text-list__inlist'><li>若從「月訂閱」升級至「年訂閱」，僅需支付升級差額，系統將根據您當前模組的剩餘使用天數計算抵扣金額。</li><li><span class='fw-bold'>範例：</span>「籌碼分析模組」費用為 500 元 / 月，已使用天數以系統計算為準，剩餘天數將自動折算並抵扣年費。</li><ul class='text-list__inlist'><li><span class='fw-bold'>月費計算：</span>500 元 ÷ 30 天 = 17 元 / 天</li><li><span class='fw-bold'>折抵金額：</span>20 天 × 17 元 = 340 元</li><li><span class='fw-bold'>應付年費：</span>6,000 元 - 340 元 = 5,660 元</li></ul></ul>"
      - title: "我已是年訂閱，如何更改為月訂閱？"
        answer: "<li>若在「年訂閱」期間申請轉換為「月訂閱」，變更將於當年度的訂閱到期後生效，屆時系統會自動將新訂單轉為「月訂閱」。</li><li><span class='fw-bold'>APP 版</span>：登入後，點選主頁面右上角齒輪圖示 →「系統資訊」→「訂單管理」→「訂閱項目」，找到訂閱中的模組，點選【詳細資訊】，可由購買紀錄中透過【變更月訂閱】調整扣款方式。</li><li><span class='fw-bold'>電腦版</span>：登入後，點選主選單「設定」→「我的訂閱」→「權限內容」，於訂閱項目中透過【變更月訂閱】調整扣款方式。</li>"
      - title: "年訂閱到期後，會自動續訂嗎？"
        answer: "是的，為了確保您的服務不中斷，年訂閱會在到期日自動續約。"
      - title: "我可以取消年訂閱嗎？"
        answer: "可以。您可隨時取消，但年訂閱費用為一次性繳納，訂閱期間內取消則不退費，取消後將於下一個計費週期生效。"
      - title: "如果我中途取消年訂閱，會退款嗎？"
        answer: "很抱歉，年訂閱費用為一次性繳納，因此無法部分退款。您仍可在訂閱期間內繼續使用服務，直到有效期限結束。"
      - title: "年訂閱期間，可以辦理暫停嗎？"
        answer: "很抱歉，權限開通後，年訂閱期間不支援申請暫停。"
      - title: "為什麼台股進階模組 ($300 / 月) 沒有年訂閱方案呢？"
        answer: "台股進階模組主要提供行情報價，與其他加值模組不同，未包含數據分析功能。年訂閱可能讓您支付超過實際交易日的費用，反而降低彈性。<br>此外，XQ 的「年繳 12 個月再送 2 個月」優惠適用於較高價位的模組，若套用於台股進階模組，訂閱價格將低於成本，影響服務品質。因此，目前僅提供月訂閱方案。<br><span class='fw-bold'>更推薦的選擇：</span>訂閱 <span class='fw-bold'>$500 以上的模組</span>，不僅可 <span class='fw-bold'>免費獲得台股進階模組</span>，還能享有更強大的分析工具與即時報價，CP 值更高喔！"

  caution:
    title: "注意事項"
    list:
      - "<p>1本公司保留隨時修改、暫停或終止本活動之權利，所有最新公告均以本活動網站為準，恕不另行通知。</p>"
      - "<p>年訂閱方案僅適用於 XQ 全球贏家個人版 <span>3.15 以上</span> 版本。如欲訂閱，請先更新至最新版本。</p>"
      - "<p>本活動僅適用於價值 $500 以上之 XQ 模組。</p>"
      - "<p>訂閱說明</p> <ul class='caution__inlist'> <li>年訂閱方案採自動續訂，每 <span>14 個月</span> 扣款一次。續訂與否取決於您的訂閱狀態，費用將透過 <span>信用卡定期扣款</span> 支付。</li> <li>年訂閱方案僅支援 <span>XQ 電腦版</span> 及 <span>APP 內官網</span> 訂閱，iOS 或 Android 應用程式無法購買年訂閱服務。</li> <li>若由模組「月訂閱升級至年訂閱」，僅需支付差額，系統將依據當前模組剩餘使用天數計算抵扣金額。</li> <li>首次訂閱非報價模組，享有 7 天鑑賞期 (自購買當日起算)，第 8 日起開始計算付費週期。</li> <li>自動扣款時，系統將視當時可用之 XQ 點數進行扣抵 (XQ 點數需至少 50 點方可扣抵，陸 / 港即時模組除外)。</li> <li>購買年訂閱，所贈送之額外月份將直接展延訂閱期限。您可前往「設定 > 我的訂閱」檢視升級狀態及下次扣款日期。</li> </ul>"
      - "<p>取消訂閱</p> <ul class='caution__inlist'> <li>您可隨時至 <span>原訂閱平台</span> 取消年訂閱，惟若於訂閱年度內取消，當年度費用恕不退還，但模組仍可使用至當年度結束日，年度結束後，系統將自動停止扣款。</li> <li>年訂閱用戶在訂閱期間內無法進行跨模組升級或降級，須待訂閱到期後轉為月訂閱後，方可進行變更。</li> </ul>"
      - "<p>關於達人禮包</p> <ul class='caution__inlist'> <li>XQ 全球贏家平台僅對本身提供之模組與功能負責，訂閱方案中由合作達人額外提供之指標、策略、警示或諮詢內容，均為該達人或其團隊獨立提供，XQ 不對其準確性、即時性或適用性負責，亦不承擔因此產生之任何投資結果或法律責任。投資有風險，請審慎評估。</li> <li>為確保您順利取得合作達人所提供之禮包，請務必依循正確流程操作。流程須由 <span>用戶主動聯繫達人</span>，經確認資格、綁定優惠碼、完成指定年訂閱模組訂單後，由達人提供禮包內容。若未依規定流程操作，將無法獲得達人禮包，且 XQ 全球贏家平台無法協助處理，敬請留意。</li> <li>合作達人所提供之指標、策略、警示或其他贈送內容，部分需搭配特定模組方可使用。請用戶於購買或綁定達人優惠碼前，務必確認已訂閱相應模組，並了解相關使用限制與資格條件。若因未訂閱對應模組或資格不符導致無法使用，XQ 全球贏家平台及合作達人均不另行補償，敬請審慎評估。</li> <li>每組帳號 <span>僅能綁定一位達人的優惠碼</span> (無法重複或更改)，請謹慎評估並選擇最適合您的禮包再進行綁定。</li> <li>所有活動與贈送內容均以 XQ 全球贏家平台及合作達人最新公告為準，請用戶留意相關資訊更新。</li> </ul>"
      - "<p>風險揭露</p> <p>訂閱本方案不保證投資績效，投資涉及風險，投資人應自行評估財務狀況與風險承受能力，所有損益均由投資人自行承擔，本公司不負賠償責任。</p>"

footer: "客服電話：0800-006-098 ｜ 客服信箱：XQservice@XQ.com.tw <br>Copyright © 2025 嘉實資訊. All rights reserved."
